#popup-brochure{
  width: 478px;
  max-width: 100%;
  position: fixed;
  background-color: #FFFFFF;
  padding: 20px;
  z-index:9900;
  box-shadow: 0 0 10px #000000;
  opacity: 1;
  transition: 1s opacity;
  bottom: 0px;
  min-height: 250px;
  padding-bottom: 55px;

  .form-field{
    display:none;
  }

  &.fade-out{
    opacity:0;
    z-index: -1;
  }

  h4{
    font-size: 1.5rem;
  }
}

#dismiss-brochure{
  position: absolute;
  top: 10px;
  right: 15px;

  &:hover{
    cursor: pointer;
  }
}

#btn-brochure{
  text-transform: uppercase;
  cursor: pointer;

  bottom: 30px;
  font-weight: 700;
  font-size: 24px;
  left: 0 ;
  z-index: 2999 !important;
  border: 0;
  background-color: transparent;
  color: #000;
  transform: rotate(180deg);
  writing-mode: vertical-rl;
  text-align: center;
}

.d-sm-block{
  opacity: 1!important;
  z-index: 3000!important;
}


@media screen and (min-width: 768px) {
  #btn-brochure{
    position: fixed;
  }
}





@media screen and (max-width: 767px) {
  #popup-brochure{
    width: 100vw;
  }
  #btn-brochure{
    display: none;
  }
}